UNKNOWN {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A.menu:hover {
	TEXT-DECORATION: none
}
A.menublack:hover {
	TEXT-DECORATION: none
}
A.enlace:hover {
	TEXT-DECORATION: none
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menublack {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.text11 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.text11b {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, 
  Arial, Helvetica, sans-serif
}
.text11w {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.text11wb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, 
  sans-serif; TEXT-DECORATION: none
}
.text11wb:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #66cc99; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textsmall {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.copy {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
#footer2 {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, 
  sans-serif; TEXT-DECORATION: none
}
#footer {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.libro {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #142e79; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.libro2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #142e79; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.acuario {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Eurostile, arial, verdana; TEXT-DECORATION: none
}
.acuario:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #66ffff; FONT-FAMILY: Eurostile, arial, verdana; TEXT-DECORATION: none
}
UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #6666cc; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
.tituloacuariolibro:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #6699cc; FONT-FAMILY: Tahoma, Verdana, 
  Arial, Helvetica, sans-serif
}
.textsmallblue {
	FONT-SIZE: 11px; COLOR: #6666cc; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.textsmallgrey {
	FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, 
  sans-serif
}
.texto1 {
	FONT-SIZE: 11px; COLOR: #ff9900; FONT-FAMILY: Tahoma, 
  Verdana, Arial, Helvetica, sans-serif
}
.tortuga {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #66cc33; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tortuga {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Geneva, 
  Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.titletortuga {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, 
  sans-serif
}
.texto2 {
	FONT-SIZE: 11px; COLOR: #99cccc; FONT-FAMILY: Tahoma, 
  Verdana, Arial, Helvetica, sans-serif
}
.hamsterverde {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.tortugaCopia {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #6699cc; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.escbibanos {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #99ff00; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titleequipo {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #6699cc; FONT-FAMILY: Verdana, 
  Arial, Helvetica, sans-serif
}
.marino {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.pagina {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Verdana, 
  Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.pagina:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, 
  sans-serif; TEXT-DECORATION: none
}
.aguadulce {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #66cc66; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titleequipoaguadulce {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cccccc; FONT-FAMILY: Verdana, 
  Arial, Helvetica, sans-serif
}
.textsmallgreen {
	FONT-SIZE: 11px; COLOR: #669966; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.textsmallgreen2 {
	FONT-SIZE: 11px; COLOR: #ffcc00; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, 
  sans-serif
}
.textsmallgreyred {
	FONT-SIZE: 11px; COLOR: #ff6666; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.textsmallgreycautela {
	FONT-SIZE: 11px; COLOR: #00cc99; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.aguasalada {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #9933cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textpecesmarino {
	FONT-SIZE: 11px; COLOR: #aaaad5; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.tortugaCopiacautela {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffbba4; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.textsmallgreycautelafus {
	FONT-SIZE: 11px; COLOR: #ffcccc; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, 
  sans-serif
}
.textsmallgreyrojo {
	FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.menublackblue {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0033ff; FONT-FAMILY: Tahoma, Verdana, Arial, 
  Helvetica, sans-serif; TEXT-DECORATION: none
}
.menublackblue:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffcc00; FONT-FAMILY: Tahoma, Verdana, Arial, 
  Helvetica, sans-serif; TEXT-DECORATION: none
}
.menugrey {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff9900; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, 
  sans-serif; TEXT-DECORATION: none
}
.menulightblue {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #9999cc; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menulightbluepink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffcccc; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menulightbluepinkCopia {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #9966ff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titlezeon {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #ff9900; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titlezeon2 {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #0066ff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tortugablanco {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.tortugaCopiacautelaCopia2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #9966cc; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.visitasazul {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #6699ff; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.kc1Copia {
	COLOR: #ff9900
}
.kc20 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #33ffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.kc20Copia {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #66ff99; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.kc10 { COLOR: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal}
.anunciostext2 { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #0066CC; text-decoration: none }
.olimpiadas1 {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FFFFFF; text-decoration: none}
.texto3 { FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; text-decoration: none}
.beijing2008 {  background-color: #FFFFFF; padding-top: 10px; border-color: black #000000; padding-right: 5px; padding-left: 5px}
.peces_nuevos {  float: right}
.peces_marinos {  padding-right: 10px; padding-bottom: 10px; border-color: #000000 #333333 #999999 #000000; margin-left: 5px; border-style: solid; border-top-width: 0.2px; border-right-width: 0.2px; border-bottom-width: 1px; border-left-width: 0.2px; padding-top: 10px; background-color: #FFFFFF}
.acuario_nacionales_importados {  float: right}
.discos_nuevos {  float: right}
.peces_nuevos_esta_semana {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #99FFFF; text-decoration: none; background-color: 006699}
.angel_reina {  float: right}
.titulo { COLOR: #FF9900; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
